prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DExtras
Description: Qt 3DExtras module
Version: 6.11.1
Libs: -L${libdir} -lQt63DExtras
Cflags: -I${includedir}/Qt3DExtras -I${includedir} -DQT_3DEXTRAS_LIB
Requires: Qt6Core Qt6Gui Qt63DCore Qt63DInput Qt63DLogic Qt63DRender
